.top_tbg{ background:#FFFFFF;}
.top_t{ position:relative}
.top_b_c1{ display: flex;justify-content: space-between;margin-top: 5px;}
.top_b_c1 img{ width:145px; margin-right: 14px;}
.top_b_c1 h2{ color: #262627;font-size: 18px;line-height:12px;margin-top:18px; border-left: 1px solid #262627; height: 15px; padding-left: 14px;}
.xtop{padding: 10px 0 0 0;}
.xtop_con{ display: flex; justify-content: space-between; flex-flow: nowrap;}
.top_t_l{ color: #9EA7C4;font-size: 16px;line-height: 19px;margin-left: 17%;}
.top_t_l h2{ font-size: 16px; font-weight: normal;color:#666666; margin-bottom:4%;}
.top_t_l p{font-size: 20px;color: #808082;letter-spacing: 16px;}
.top_t_r dl{ display: flex; justify-content: start; margin-top: 11px;}
.top_t_r dl dd{ margin-left:10px;font-size: 24px; font-weight: bold;color: #19508C;}
.top_t_r dl dd p:nth-child(1){font-size: 18px;color: #222222; margin-bottom: 10px;}
.top_t_r dl dd p:nth-child(2){font-size: 22px;color: #333333;}
.top_t{ display: flex;  justify-content: space-between; flex-flow: nowrap;padding:20px 0;margin: 0 auto;}
.top_t p span{ color:#002A84;}
.top_t_r{color: #9EA7C4;font-size: 16px;line-height: 19px;margin-top: 8px;}
.top_t_r p{ font-size: 14px; color: #767676;}
.top_b{ background:#19508C;}
.top_b_c{display: flex;  justify-content: space-between; flex-flow: nowrap;}
.top_t_r p.xh_tel{ font-size: 30px; color: #1388F2; font-weight: bold;}
.top_t_r p span{ font-size: 30px; font-weight: bold; color: #002A84;vertical-align: baseline;}
.top_t_r_l img{ display: block; margin-top:16px;}
.nav_con{ display: flex; position: relative; justify-content: space-between; flex-flow: nowrap;}
.nav_con li{ width:16.66%; text-align: center;padding:20px 0; position: relative;}
.nav_con li span{ width: 32px;height: 2px;background: #FFFFFF;display:none;position: absolute;transform: translate(-50%, -50%); left: 50%; bottom: -1px;}
.nav_con li a{font-size: 16px; color: #fff;}
.nav_con li.active,.nav_con li:hover,.nav_con li.active a,.nav_con li:hover a { color: #fff; background:#A23147;}
.nav_con li.active span,.nav_con li:hover span{  display: block;}
#header {position: relative; z-index: 999; background:#fff;}
.fixnav {position: fixed!important;top: 0px;left: 50%;width: 100%;background: #fff;box-shadow: 0 0 10px #dddddd;transform: translateX(-50%);}
/*banner*/
.banner .swiper-pagination-bullet,.mbanner .swiper-pagination-bullet{ width:15px; background:#19508C;opacity:1; height:15px;}
.banner .swiper-pagination-bullet-active,.mbanner .swiper-pagination-bullet-active{ background:#A23147;}
/*tit*/
.tit{position: relative; text-align: center;}
.tit h2{position: relative;font-size: 48px;color: #19508C;line-height: 60px;}
.tit h2 span{ color: #E07A88;}
.tit_line{width: 52px;height: 5px;background: #A23147; margin: 20px auto 0 auto;}
.tit p{font-size: 26px;color: #19508C;line-height: 37px; margin-top:10px; font-weight: 500; position: relative; z-index: 2;text-transform: Uppercase;}
.tit p img{ margin-left: 20px; margin-right: 5px;}
.t_t1{ margin-right: 15px;}
.t_t2{ margin-left: 15px;}
.ntit{ text-align: center; margin: 30px auto;}
.ntit h2{ font-size: 36px; text-align: center;
    color: #19508C;}
.ntit p{ font-size: 20px;text-transform: Uppercase;text-align: center;
    color: #71767F;}

.dpt{padding-top:4%;}
.dpb{padding-bottom:4%;}
.smt{ margin-top:3%;}
.bh{ color: #D62A03!important;}
.qmb{ margin-bottom: 0!important;}
/*part1*/
.p1_c dl{ width: 958px; margin: -90px auto 0 auto;background: #19508C; position: relative; z-index: 22; padding: 30px 36px;display: flex;justify-content: space-between;}
.p1_c dl dt h2{font-size: 32px;color: #FFFFFF; margin-bottom: 10px;}
.p1_c dl dt p{font-size: 24px;color: rgba(255,255,255,0.9);}
.p1_c dl dd{font-size: 24px;margin-top: 53px;
    color: rgba(255,255,255,0.9);}
.p1_btn{ text-align: center; margin-top: 3%;}
.p1_btn a{width: 366px; text-align: center; line-height: 67px;font-weight: 500; display: inline-block; border-radius: 36px;
    font-size: 26px;
    color: #FFFFFF;
    height: 67px;
    background: #A23147;}
/*part2*/
.part2{ background: #FBFBFB; }
.p2_c{background: url(../images/p2_c.jpg) no-repeat top center; padding-top: 132px; padding-bottom: 5%; }
.p2_cnc{ width: 528px;}
.p2_cnc h2{font-size: 48px;color: #19508C;}
.p2_line{width: 77px; height: 6px; margin: 25px 0;background: #19508C; }
.p2_cnc p{font-size: 24px;color: #71767F;}
.p2_cnc ul{ width: 385px;display: flex;justify-content: space-between; flex-wrap: wrap; margin-top: 30px;}
.p2_cnc ul li{ width: 50%;font-size: 24px;color: #71767F; margin-bottom: 40px;}
.p2_cnc ul li span{width: 9px; display: inline-block;height: 9px;background: #A23147; border-radius: 50%;margin-right: 5px;margin-bottom: 5px;}
/*part3*/
.part3{ background: #FBFBFB; position: relative;}
.p3_c{background: url(../images/p3_c.jpg) no-repeat top center; padding-top: 37px;padding-bottom: 2%;}
.p3_cnc{ width: 547px; margin-right: 0; margin-left: auto;}
.p3_cnc h2{font-size: 48px;color: #19508C;}
.p3_cnc p{font-size: 24px;color: #71767F; line-height: 48px; margin-bottom: 10px;}
.p2_hx {
    position: absolute;
    top: -19%;
    left: 21%;
}
/*part4*/
.part4{ background: #FBFBFB;position: relative;}
.p4_c{background: url(../images/p4_c.jpg) no-repeat top center; padding-top: 120px;}
.p4_cnc{ width: 490px;}
.p4_cnc h2{font-size: 48px;color: #19508C;}
.p4_cnc ul{ width:100%;display: flex;justify-content: space-between; flex-wrap: wrap; margin-top: 30px;}
.p4_cnc ul li{ width: 50%;font-size: 24px;color: #71767F; margin-bottom: 40px;}
.p4_cnc ul li span{width: 9px; display: inline-block;height: 9px;background: #A23147; border-radius: 50%;margin-right: 5px;margin-bottom: 5px;}
.p4_hx {
    position: absolute;
    top: -21%;
    left: 29%;
}
/*part5*/
.part5{ background: #FBFBFB;position: relative;padding-top: 9%;padding-bottom:3%;}
.p5_c{background: url(../images/p5_c.jpg) no-repeat top center;}
.p5_cnc{ width: 577px; margin-right: 0; margin-left: auto;}
.p5_cnc h2{font-size: 48px;color: #19508C;}
.p5_cnc ul{ width:468px;display: flex;justify-content: space-between; flex-wrap: wrap; margin-top: 30px;}
.p5_cnc ul li{ width: 50%;font-size: 24px;color: #71767F; margin-bottom: 40px;}
.p5_cnc ul li span{width: 9px; display: inline-block;height: 9px;background: #A23147; border-radius: 50%;margin-right: 5px;margin-bottom: 5px;}
.p5_hx {
    position: absolute;
    top: -10%;
    left: 23%;
}
/*part6*/
.part6{background: url(../images/p6.jpg) no-repeat top center;}
.part6 .tit h2{ color: #fff;}
.part6 ul{display: flex;justify-content: space-between; flex-wrap: wrap;}
.part6 ul li{ width: 516px; text-align: center; background: #fff; border-radius: 10px 10px 0 0; border-top: 28px solid #A23147; margin-bottom: 24px;padding: 25px 36px;}
.part6 ul li h2{font-size: 32px; margin: 25px auto 10px auto;color: #1C2029;}
.p6_line{width: 98px; margin: 5px auto 20px auto;
    height: 6px;
    background: #19508C;}
.part6 ul li p{font-size: 20px; text-align: justify;
    color: #71767F;
    line-height: 40px;}
.part6 ul li p span{ color: #A23147;}
.p6_btn{ text-align: center; margin-top: 3%;}
.p6_btn a{ display: inline-block;width: 366px; text-align: center; line-height: 67px;font-size: 26px;
    color: #FFFFFF;border-radius: 36px;
    height: 67px;
    background: #A23147;}
/*part7*/
.p7_c ul{display: flex;justify-content: space-between;}
.p7_c ul li{ width:384px; position: relative;}
.p7_c ul li dl{ width: 85.2%;background: #19508C; border-radius: 0 0 100px 0; padding: 5% 10% 5% 5%; position: absolute; left: 0; bottom: -110px;}
.p7_c ul li dl dt{font-size: 32px; font-weight: bold; margin-bottom: 10px;
    color: #FFFFFF;}
.p7_c ul li dl dd{font-size: 18px;
    color: #FFFFFF;}
.p7_jt{ margin-top: 25px; padding-bottom: 15px;}
.p7_jt img{ margin-left: 5px;}
/*part8*/
.part8{background: #F5F6F7; margin-top: 6%;}
.p8_ct{background: url(../images/p8_ct.jpg) no-repeat top center; width: 1040px; padding: 64px 80px;}
.p8_ct ul{display: flex;justify-content: space-between;}
.p8_ct ul li{ text-align: center;}
.p8_ct ul li h2{font-size: 60px;color: #FFFFFF;}
.p8_ct ul li p{font-size: 32px;color: #FFFFFF;}
.p8_ct ul li:nth-child(2),.p8_ct ul li:nth-child(4){ margin-top: 40px;}
.part8_con{ margin-top: 40px;}
.p8_li p{ text-align: center;font-size: 28px;color: #1C2029; background: #fff; padding: 30px 0;}
.p8_btn{ width: 125px; margin: 5% auto 0 auto;display: flex;justify-content: space-between;}
.p8_btn .swiper-button-prev,.p8_btn .swiper-button-next{ position: relative; left: unset; right: unset; top: unset;}
/*part9*/
.part9{background-image: linear-gradient(to bottom, #19508C 50%,#F2F3F6 0);}
.part9 .tit h2,.part9 .tit p{ color: #fff;}
.part9 .tit_line{ background: #fff;}
.p9_ct{ width: 564px; margin: 60px auto 0 auto;}
.p9_ct ul{display: flex;justify-content: space-between;}
.p9_ct ul li{ width:282px; height: 60px; line-height: 60px; font-size: 28px;color: #FFFFFF; text-align: center;background: url(../images/p9_ct_i.png) no-repeat top center;background-size: 100% 100%;}
.p9_ct ul li.active{background: url(../images/p9_ct_ai.png) no-repeat top center;color: #19508C;background-size: 100% 100%;}
.p9_ctb{ width: 1560px; max-width:100%; position: relative; margin-right: 0; margin-left: auto;}
.p9_ctb .swiper-slide{width: 280px;background: #FFFFFF; padding: 40px 24px;}
.p9_li{ text-align: center;}
.p9_li h2{font-size: 28px; margin: 20px 0; color: #1C2029;}
.p9_line{ width: 30px; height: 4px; background: #19508C; margin: 10px auto;}
.p9_li p{font-size: 18px; height: 163px;color: #71767F;line-height: 32px;text-align: justify;}
.p9_ctb .swiper-button-next,.p9_ctb .swiper-button-prev{position: relative; left: unset; right: unset; top: unset;}
.p9_btn {
    width: 42px;
    position: absolute;
    left: -42px;
    top: 29%;
}
/*part10*/
/*part11*/
.part11{background: url(../images/part11.jpg) no-repeat top center;}
.part11 .tit h2,.part11 .tit p{ color: #fff;}
.p11_c{ background: #fff; width: 920px; padding: 55px 140px;}
.p11_c h2{font-size: 32px; text-align: center;color: #A23147;}
.p11_c h2 span{font-size: 26px;color: #71767F; display: block;}
.p11_f{display: flex;justify-content: space-between; flex-flow: wrap; margin-top: 40px;}
.p11_f input{border-radius: 4px;border: 1px solid #CBCBCB; width: 45%;font-size: 16px; margin-bottom: 30px; padding: 15px 0 15px 4%;color: #707880;}
#name{background: url(../images/f1.png) no-repeat 10px center;}
#tel{background: url(../images/f2.png) no-repeat 10px center;}
.p11_f textarea{ width: 96%;height: 120px; background: url(../images/f3.png) no-repeat 10px 20px;padding: 15px 0 15px 4%;
    border-radius: 4px;font-size: 16px;color: #707880;
    border: 1px solid #CBCBCB;}
.p11_f button{width: 366px; border: 0;height: 67px;background: #A23147; border-radius: 36px;font-size: 26px; margin: 40px auto 0 auto;
    color: #FFFFFF;}



/*part12*/
/*part14*/
.p14_c{ width: 1570px; margin-right: 0; margin-left: auto; display: flex; justify-content: space-between;}
.p14_c1{ width: 522px;}
.p14_c1 .tit{ text-align: left;margin-top: 18%;}
.p14_c1 .tit p{ font-size: 26px;color: #333333;
    line-height: 39px;}
.p14_c1>p{font-size: 18px; text-align: justify; margin-top: 38px;
    color: #666666;
    line-height: 27px;}
/*part15*/
.p15_c{background: url(../img/p15c_bg.jpg) no-repeat right top; padding-bottom:86px;}
.p15_cn p{ width: 468px;font-size: 18px;
color: #333333; margin-bottom: 36px;
line-height: 30px;}
.p15_line{width: 53px;
height: 4px;
background: #144290;}
.pdt100{ padding-top: 117px;}



/*xform*/
.xform{background: url(../images/xform_bg.jpg) no-repeat center center #f2f2f2; margin: 0 auto 4% auto; background-size: 100% auto;}
.xform_c{ margin: 0 auto 0 12%; width: 1190px; display: flex; justify-content: space-between; flex-flow: nowrap; }
.xform_c1{ width: 725px;margin-top: 3%;}
.xform_c1_p1{ font-size: 22px;font-weight: 500; color:#fff;margin-top:45px;
     text-align: center;
     padding: 5px 0;
    background: #FF500B;
    border-radius: 34px;

}
.xform_c1_p2{width: 332px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    color: #333333;
    background: rgba(255,255,255,0.5);
    border-radius: 39px;
    opacity: 1;}
.xform_c1_p3{font-size: 70px;font-weight:bold;color: #333;line-height:90px; margin-top: 23px;}
.xform_c1_p3 span{ font-size:48px;}
.xform_c1_p4{ width: 295px;font-size:18px;color:#fff;margin-top: 16px;}
.xform_c1_p4 ul{display: flex; justify-content: space-between; flex-flow:wrap;}
.xform_c1_p4 ul li{font-size: 22px;font-weight: 500;margin-bottom: 10px;
    color: #FFFFFF;
    line-height: 34px;}

.xform_c2{ width: 386px;height: 403px; padding:30px;   background:#fff;}
.xform_c2 h2{ font-size:24px; color:#333; text-align:center;margin-bottom: 25px;}
.xform_c2 h2 img{ margin-right: 10px;}
.xform_c2 p{ font-size: 22px; margin-top: 1%; color: #fff; text-align:left;}
.xform_c2_input{ font-size: 16px; margin-bottom: 4%;}
.xform_c2_input input{ width:172px; font-size: 16px;  color: #A5A5A5;
    background: #F4F4F4; border-radius: 4px; padding: 10px 0 10px 10px;}
.xform_c2_input input::placeholder{ color: #A5A5A5;}
.xform_c2_textarea{ width: 100%;}
.xform_c2_input textarea{width: 97%; font-size:16px; color: #fff; height: 133px;padding: 10px 0 10px 3%;background: #F4F4F4; border-radius: 4px;}
.xform_c2_input textarea::placeholder{ color: #A5A5A5;}
.xform_c2_p2{ margin-bottom: 25px;}
.xform_c2_button{ width: 100%;}
.xform_c2_button button{   border: 0;
    font-size: 18px;
    color:#fff;
    width: 100%;
    height: 41px;
    display: block;
    background: #FF500B;
    border-radius: 4px;
}
.xform_form{display: flex; justify-content: space-between; flex-flow:wrap;}
.xform_c2_input_email{ width: 100%;}
.xform_c2_input_email .email{width: 98%;}
/*part16*/
.part16 {
    background: #f0ece2;
}
.zchb_con11{display: flex; justify-content: space-between; flex-wrap: wrap;}
	.zchb_con11_l{width: 100%;}
	.zchb_con11_r{width: 100%;}
	.zchb_con11 dl{background: #fff;display: flex; justify-content: space-between;border-radius: 10px;}
.zchb_con11_l dl dt{width: 703px;}
.zchb_con11_l dl dd{width: 30%;}
.zchb_con11_r{display: flex; justify-content: space-between; margin-top: 2%; color: #666666;}
.zchb_con11_r dl{width: 49%;}
	.zchb_con11 dl dd h2{font-size: 26px;-webkit-line-clamp: 1; font-weight:normal;color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; margin-bottom: 3%;}
	.zchb_con11 dl dd p{font-size: 18px; color: #666666;-webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis; line-height: 30px;}
	.zchb_con11 dl dd {padding: 5%;}
    .zchb_con11_r dl dt{ display: none;}
	.zchb_con11_r dl dt{width: 255px;}
	.zchb_con11_r dl dd{width: 70%; padding: 8% 15%;}
	.zchb_con11 dl dt img{vertical-align: bottom; height:100%}

	.zchb_con11_l dl dd{padding: 5%;}
	.zchb_con11 dl  h3{margin-top: 11%; display:flex; justify-content: space-between; font-size: 18px; flex-wrap: wrap-reverse;
    flex-direction: row-reverse;}
	.zchb_con11 dl  h3 a{ display: inline-block; line-height: 40px; background: #F4B04D; font-weight: normal; padding: 0 50px; color: #333; border-radius: 30px;}
	.zchb_con11 dl  h3 span{line-height: 44px; font-weight: normal; color: #666666;}
	.zchd_con11{margin-bottom: 3%;}
	.zchd_cplist .zchd_con5_l{padding:5% 0;}
	.zchd_cplist{ margin-bottom: 3%;}
	.zchd_cplist .zchd_con5_l ul li{line-height: 60px;}

	.zchd_about_l{width: 727px;}
	.zchd_about{display: flex; justify-content: space-between; margin-bottom: 3%;}
	.zchd_about_r{width: 396px; text-align: right; margin-top: 5%;}
	.zchd_about_r p{font-size: 18px; color: #666666; line-height: 30px;}
	.zchd_about_r  h2{width: 58px;  height: 6px; background: #025DBA; margin-top: 10%; float: right;}

	.zchd_about2{display: flex; justify-content: space-between; flex-wrap: wrap;}
	.zchd_about2 dl{width: 28%; margin-bottom: 2%; background: #f0f0f0; background-size: 100% 100%; padding: 5% 2%;}
	.zchd_about2 dl dt{font-size: 26px; font-weight: bold; margin-bottom: 3%; text-align: center;}
	.zchd_about2 dl dd{font-size: 18px;color: #666666; line-height: 30px;}
	.zchd_about2 dl:hover{ background:#025DBA; background-size: 100% 100%; color: #fff;}
	.zchd_about2 dl:hover dd{color: #fff;}
/*part17*/
.part17{background: url(../images/p17_bg.jpg) no-repeat top center; background-size: 100% 100%; margin-bottom: 3%;}
.part17 h2,.part17 p{ color: #fff;}
.p17_fm{font-size: 26px!important; margin-bottom: 25px; margin-top: 50px;
    color: #FFFFFF;
    line-height: 27px;}
.p17_lxfs{ display: flex; justify-content: center; text-align: center; margin: 0 auto;}
.p17_lxfs span{font-size: 20px;margin-top: 5px;}
.p17_c{ position: relative; display: flex; justify-content:center; flex-flow: nowrap; padding-bottom: 4%;}
.p17_c_form{ width: 611px;padding: 94px 76px 0 76px;background: #EDEDED;border-radius: 10px;}
.p17_c_form p{ font-size: 18px; margin-bottom: 5%; padding-bottom:15px;border-bottom: 1px solid #999; color:#333;}
.p17_c_form p input{ height: 50px; background: none; color: #333;font-size: 18px;}
.p17_c_form button{ width: 310px; margin: 10% auto 0 auto; display: block;background: #CA0B1B;border-radius: 23px; padding: 10px 0; border: 0;color: #fff;font-size: 18px;}
.p17_cn{ width:438px; position: relative; text-align: center;}
.p17_cn dl{  margin: 97px auto 0 auto; position: absolute; left: 0; right: 0; top: 0;}
.p17_cn dl dt{ margin-bottom: 20px;}
.p17_cn dl dt p{ margin-top: 10px;
    color: #FFFFFF;
    font-size: 18px;}
.p17_cn dl dd{font-size: 18px;
    color: #FFFFFF;}
.p17_cn dl dd img{ width: 31px; height: 30px; margin-right:5px;margin-top: 5px;}
/*part18*/
.part18_c{ position: relative;}
.p18_lxwm{ position: absolute; right: 1%; bottom: 1%; display: block; width:450px; height: 140px;}
.part18{ background: url(../images/part18.jpg) no-repeat top center;padding-top: 4%;
    padding-bottom: 3%;}
.part18_cn{width: 630px;background: #FFFFFF;padding: 22px 34px;}
.part18_cn dl{ display: flex; justify-content:start; margin-bottom: 10px;}
.part18_cn dl dd{ margin-left: 20px;}
.part18_cn dl dd h2{font-size: 26px;
    color: #0467C2}
.part18_cn dl dd p{
    color: #5C5C5C;
    font-size: 16px;}
.part18 input{ width:97%;background: #F2F2F2; padding: 24px 0 24px 3%;margin-bottom: 10px;
    font-size: 18px;}
.p18_btn{ display: flex; justify-content: space-between;}
.p18_btn input{     width: 480px;    height: 61px;
    padding: 5px 0 30px 3%;}
.p18_btn button{ width: 110px;height:95px; border: 0;background: #0467C2; color: #fff;font-size: 24px;}
/*part19*/
.part19{background: url(../images/n_bg.png) no-repeat top center; background-size: 100% 100%;}
.p19_c ul{ display: flex; justify-content: space-between;}
.p19_c ul li{width: 370px; padding: 10px;background: #FFFFFF; position: relative;}
.p19_c ul li h2{ margin: 10px 0;
    color: #2C2C2C;
    font-size: 24px;}
.p19_c ul li p{
    line-height: 29px;
    color: #6A6A6A; text-align: justify;
    font-size: 18px;}
.p19_c ul li p span{background: #D1D1D1; padding: 3px 15px;
    border-radius: 14px; color: #fff;
    display: inline-block;  margin-right: 0; margin-left: auto;
    font-size: 14px;}
.nbtn{ margin-top: 10px; text-align: right !important; margin-bottom:10px;}
.ndate{ width:75px;  text-align: center;height: 95px;background: url(../images/ndate.png) no-repeat top center; background-size: 100% 100%; position: absolute; left: 9%; top: 0; }
.ndate dt{font-size: 26px; margin-top: 3px;
    color: #3C3C3C; font-weight: bold;}
.ndate dd{
    color: #3C3C3C; margin-top: 4px;
    font-size: 13px;}
.n_line{width: 22px; margin: 0 auto;
    height: 2px;
    background: #404040;}
.p19_c ul li:hover{ background: #0083E8;}
.p19_c ul li:hover h2,.p19_c ul li:hover p{color: #fff;}
.p19_c ul li:hover p span{ background: #fff; color: #0083E8;}
.p19_c ul li:hover .ndate{background: url(../images/andate.png) no-repeat top center; background-size: 100% 100%;}
.p19_c ul li:hover .ndate dt,.p19_c ul li:hover .ndate dd{ color: #fff;}
.p19_c ul li:hover .n_line{ background: #fff;}
/*part13*/
.p13_c{ display: flex; justify-content: space-between;}
.p13_c2{ width: 450px;}
.p13_c2 ul{ margin-top: 92px;}
.p13_c2 ul li{font-size: 18px;
    color: #666666;
    line-height: 30px;}
.p13_btn{width: 307px; text-align: center; line-height: 43px;font-size: 18px; margin-top: 30px;
    height: 43px;
    background: #92C431;
    border-radius: 21px;}
.p13_btn a{color: #FFFFFF;}
.p13_btn a img{ margin-top: -4px; margin-right: 5px}
/*gywm*/
.gywm_c{background: url(../images/g_bg.jpg) no-repeat top center; padding: 64px 0 60px 0;}
.gywm_cnc{ width: 610px; margin-right: 0; margin-left: auto;}
.gywm_cnc h2{font-size: 30px;color: #262627;}
.gywm_cnc p{font-size: 30px; margin: 15px 0 25px 0;color: #19508C; font-weight: bold;}
.g_line{width: 40px; margin-bottom: 25px;
    height: 6px;
    background: #19508C;}
.gywm_cncn{font-size: 18px;
    color: #71767F;
    line-height: 40px;
    text-align: justify;}
.g_p8{background: url(../images/g_p8.jpg) no-repeat top center;}
.g_p8 .p8_ct{ background: none;}
.g2_con .swiper-slide{ text-align: center;background: #F7F7F7; padding: 20px 0;}
.gli p{ width: 90%; margin: 20px auto 0 auto; padding-top: 10px; border-top: 1px solid #EEEEEE;font-size: 18px;
    color: #1C2029;}
.g2_con .swiper-slide:hover{ background: #19508C;}
.g2_con .swiper-slide:hover .gli p{ color: #fff;}
.g_btn{ width: 125px; margin: 5% auto 0 auto;display: flex;justify-content: space-between;}
.g_btn .swiper-button-prev,.g_btn .swiper-button-next{ position: relative; left: unset; right: unset; top: unset;}
/*fwzx*/
.fwzx_c h2{ text-align: center;font-size: 30px;color: #262627;}
.fwzx_c h2 span{ margin: -15px 15px 0 15px;}
.fwzx_c ul{display: flex;justify-content: space-between;}
.fwzx_c ul li{ position: relative; width: 220px; height: 420px;}
.fwzx_c ul li dl{ position: absolute; left: 0; bottom:0; text-align: center; width: 90%; padding: 5% 5% 10% 5%;}
.fwzx_c ul li dl dd{ display: none;}
.fwzx_c ul li dl dt{font-size: 24px; font-weight: bold;color: #FFFFFF;}
.fwzx_c ul li:hover dl{ background: rgba(25, 80, 140, 0.9); height: 92.5%;}
.fwzx_c ul li:hover dl dd{font-size: 18px; display: block; text-align: justify;color: #FFFFFF;line-height: 36px;}
.fwzx_c ul li:hover dl dt{ margin-top: 103%;}
.fwzx3 h2{ text-align: center;font-size: 30px;color: #262627;}
.fwzx3 h2 span{ margin: -15px 15px 0 15px;}
.fwzx3_c ul{display: flex;justify-content: space-between;}
.fwzx3_c ul li{ width: 282px;}
.fwzx3_c ul li h2{ text-align: center;background: #19508C; color: #fff;font-weight: bold; width:90.1%; padding: 20px 5%; font-size: 24px;}
.fwzx3_c ul li:nth-child(2) div h2,.fwzx3_c ul li:nth-child(4) div h2{background: #A23147;}
.fwzx3_c ul li p{width:90.1%; padding:0 5%;font-size: 18px; text-align: justify; display: none; height:144px;
    color: #FFFFFF;
    line-height: 36px;}
.fwzx3_c ul li div{ margin-top: 0;}
.fwzx3_c ul li:hover div{background: #19508C; position: relative; z-index: 2;margin-top: -61.2%; padding-bottom: 10%;}
.fwzx3_c ul li:hover div p{ display: block;}
.fwzx3_c ul li:hover:nth-child(2) div,.fwzx3_c ul li:hover:nth-child(4) div{background: #A23147;}
.fwzx3_c ul li:hover:nth-child(2) div p,.fwzx3_c ul li:hover:nth-child(4) div p{background: #A23147;}
/*nyform*/

/*footer*/
.footer{ background: #101723; padding-top: 60px;}
.footer_c{display: flex;justify-content: space-between;}
.footer_c1{ width: 192px;}
.footer_c1 h2{font-size: 32px;color: #FFFFFF; margin-bottom: 30px;}
.footer_c1 ul{display: flex;justify-content: space-between; flex-flow: wrap;}
.footer_c1 ul li{ width: 50%; margin-bottom: 20px;}
.footer_c1 ul li a{font-size: 16px;color: #FFFFFF;}
.footer_c2{ width:430px;}
.footer_c2 h2{font-size: 32px;color: #FFFFFF; margin-bottom: 30px;}
.footer_c2 ul li{ margin-bottom: 20px;font-size: 16px;color: #FFFFFF;}
.footer_c2 ul li img{ margin-right:10px;}
.footer_c3{ width: 312px;}
.footer_c3 ul{display: flex;justify-content: space-between;}
.footer_c3 ul li p{ text-align: center;font-size: 16px; margin-top: 15px;color: #FFFFFF;}
.footer_copy{border-top: 1px solid #202E46; padding-top: 20px; padding-bottom: 20px;}
.footer_copy p{ text-align: center;font-size: 14px;
    color: rgba(255,255,255,0.7);}
/*cpzx*/
.cpzx ul{display: flex; justify-content: space-between; flex-flow: wrap;}
.cpzx ul li{ width: 570px; margin-bottom: 4%;}
.cpzx ul li p{ text-align: center;background: #F0F0F0;font-size: 26px; padding: 20px 0;
    color: #333333;
    border-radius: 0px 0px 10px 10px;}
.cpzx ul li:hover p{background: #CA0B1B; color: #fff;}

/*case*/
.case ul{ display: flex; justify-content: space-between;}
.case ul li{ text-align: center;}
.case ul li p{
    background: #2368B3;font-size: 26px; color: #fff; padding: 10px 0; margin-top: 10px;}
/*pcnews*/
.news_con ul li{ display: flex; justify-content: space-between; flex-flow: nowrap; margin-bottom:3%;padding-bottom: 3%; border-bottom: 1px solid #b5b5b5;}
.news_conli_l{ width: 521px;}
.news_conli_c{ width: 90px;  text-align: center; height: 90px; border: 1px solid #19508C; margin-top:23px;}
.news_conli_c dl dt{ font-size: 30px; margin-top: 10px; font-weight: bold; color: #19508C;}
.news_conli_c dl dd{ font-size: 18px;color: #19508C;}
.news_conli_r{ width: 430px;margin-top:23px;}
.news_conli_r h2{ font-size: 24px; color: #000; margin-bottom: 5%;}
.news_conli_r p{ font-size: 16px; color: #333;}
.news_conli_r p.cpzx_btn{ text-align: right; margin-top:28%; }
.news_conli_r p.cpzx_btn a{font-size: 18px; color:#fff; background:#19508C; padding: 5px 30px;}
.news_con ul li:hover .news_conli_r p.cpzx_btn a{ background:#A23147;}
.news_con ul li:hover .news_conli_c{border: 1px solid #A23147;}
.news_con ul li:hover .news_conli_c dl dt{color: #A23147;}
.news_con ul li:hover .news_conli_c dl dd{color: #A23147;}
.nypages span {height:30px;margin-right:5px;display:inline-block;background:#fff;border-radius:3px;}
.wnews_con h1{ text-align:center; margin-bottom:20px; font-size:30px; color:#333;}
.wnews_con p{ font-size:18px; color:#333;line-height:30px;}
.wnews_con p img,.wnews_con img{   margin: 10px auto;  max-width:100%;}
/*lxwm*/
.lxwm{ border: 1px solid #19508C;  display: flex; justify-content: space-between; flex-flow: nowrap;margin-bottom: 3%;}
.lxwm_1{ width: 450px; background:#19508C; padding: 42px 0 15px 42px; color: #fff;}
.lxwm_1 h2{ font-size: 24px; color: #fff;}
.lxwm_line1{ width: 16px; height: 2px; background: #fff; margin: 22px 0 48px 0;}
.lxwm_1 p{ font-size:16px; color: #fff; margin-bottom: 9%;}
.lxwm_1 p img{ margin-right: 5px;margin-top: -3px; }
.lxwm_1 p img.lxwmewm{width: 79px; height: 79px;}
.lxwm_ewm{ margin-top:11%;display: flex;justify-content: space-between; width: 55%;}
.lxwm_ewm span{display:block; text-align:center; line-height:33px;}
.lxwm_2{ width: 554px; padding: 42px 110px 42px 42px; background:#F1F5F9;}
.lxwm_2 h2{ color:#19508C; text-align: left; }
.lxwm_line2{width: 16px; height: 2px; background: #19508C; margin: 22px 0 48px 0;}
.lxwm_form{ display: flex; justify-content: space-between; flex-flow: wrap;}
.lxwm_form input{ width: 41%;padding: 15px 0 15px 7%; margin-bottom: 4%; border: 1px solid #CBCBCB;  border-radius: 4px;}

.lxwm_form #name{ background: url(../images/f1.png) no-repeat 10px center #fff;}

.lxwm_form #tel {
    background: url(../images/f2.png) no-repeat 10px center #fff;
}


.lxwm_form textarea{border: 1px solid #b2b2b2; width: 95%; padding: 15px 0 15px 7%; height: 133px; background:#fff; margin-bottom: 4%;background: url(../images/f3.png) no-repeat 10px 16px #fff;border-radius: 4px;}
.lxwm_form button{ background: #19508C; border: 0; font-size: 16px; color: #fff; padding: 5px 20px; margin-right: 0; margin-left: auto;}
/*.lxwm_form input.active{ border: 1px solid #19508C;}
.lxwm_form input.active::placeholder{ color: #19508C;}
.lxwm_form textarea.active{border: 1px solid #19508C;}*/
.lxwm_form textarea.active::placeholder{ color: #19508C;}
/*hzjg*/
.hzjg_c{display: flex;justify-content: space-between;}
.hzjg_c1{ width: 258px;}
.hzjg_c1 h2{padding: 20px; text-align: center;font-size: 24px;  color: #fff;background: #19508C;border-bottom: 1px dashed #D8D8D8;}
.hzjg_c1 ul li{ padding: 20px; background: #F2F2F2;border-bottom: 1px dashed #D8D8D8; color: #71767F;}
.hzjg_c1 ul li i{ margin-right: 10px;}
.hzjg_c1 ul li.active{background: #19508C;}
.hzjg_c1 ul li.active a{color: #fff;}
.hzjg_c2{ width: 896px;}
.hzjg_c2 ul{display: flex;justify-content: space-between; flex-flow: wrap;}
.hzjg_c2 ul li{width: 282px; margin-bottom: 30px; text-align: center; padding: 20px 0;
    height: 382px;
    background: #F7F7F7;}
.hzjg_c2 ul li dl{ width: 96%; margin: 20px auto; padding-top: 10px; border-top: 1px solid #EEEEEE;}
.hzjg_c2 ul li dl dt{font-size: 18px;color: #1C2029;}
.hzjg_c2 ul li dl dd{font-size: 16px;
    color: #71767F;}
.hzjg_c2 ul li:hover{background: #19508C;}
.hzjg_c2 ul li:hover dl dt,.hzjg_c2 ul li:hover dl dd{ color: #fff;}

/*jkgs*/
.jkgs_c{ display: flex; justify-content: space-between;}
.jkgs_c1{ width: 249px;background:#FAFAFA;}
.jkgs_c2{ width: 925px;}
.jkgs_c1>ul li{padding: 22px 0 22px 22px;font-size: 18px;color: #333333; border-bottom: 1px solid #D9D9D9;}
.jkgs_c1>ul li span{ width: 13px; display:inline-block; margin-right: 10px; height: 19px;background: url(../images/asjx.jpg) no-repeat bottom center; background-size: 100% 100%;}
.jkgs_c1>ul li.active{ background:#0F8346; color: #fff;}
.jkgs_c1>ul li.active span{background: url(../images/sjx.png) no-repeat bottom center; background-size: 100% 100%;}
.jkgs_c1b{background: url(../images/jkgs_c1.png) no-repeat top center;background-size: 100% 100%; padding: 38px 28px;}
.lxwm_j h2{font-size: 24px!important;font-weight: 400;color: #732113;}
.lxwm_j p{font-size: 14px!important;font-weight: 400;color: #664341;}
.jkgs_c1b ul li{ margin-bottom: 25px;}
.jkgs_c1b ul li h2{ font-size: 18px;
    color: #521C1C;}
.jkgs_c1b ul li p{font-size: 18px;
    color: #521C1C;}
.jkgs_c1b dl{ display: flex; justify-content: space-between; width: 94%; border-top: 1px solid #848484; padding-top: 30px; }
.jkgs_c1b dl dd{font-size: 18px;color: #5E5F63;margin-top: 20px;}

.jkgs_c2 ul li{ border-bottom: 1px solid #E6E6E6; padding-bottom:30px; margin-bottom: 3%;}
.jkgs_c2 ul li dl{display: flex; justify-content: space-between;}
.jkgs_c2 ul li dl dt{ width: 261px;}
.jkgs_c2 ul li dl dd{ width: 638px;}
.jkgs_c2 ul li dl dd h2{font-size: 20px;color: #333333; margin-top: 15px;margin-bottom: 10px;}
.jkgs_c2 ul li dl dd p{font-size: 18px;color: #7E7E7E;line-height: 25px;}
.jkgs_c2 ul li dl dd .jkgs_date{font-size: 16px;color: #979797; margin-top: 20px;}
.jkgs_c2 ul li dl dd .jkgs_date img{ margin-top: -5px; margin-right: 5px;}
@media screen and (max-width: 1450px) {
.footer_c2 ul li img {  margin-right: 8px;margin-bottom: 3px;}
	}

/*移动*/
@media screen and (max-width: 767px) {
    .pchidden {display: block;}
    .main{ width: 96%;}
    .btit {width: 98% !important;padding-bottom: 20px;height: 44px;}
    .xnav{ padding-top: 20px;}
    .dpt{padding-top: 8%;}
    .dpb{padding-bottom: 8%;}
    .smt{ margin-top: 6%;}
    .t_t2{ width: 4%; margin-left: 5px;}
    .t_t1{ width: 4%;margin-right: 5px;}
    .ntit h2{ font-size: 20px;}
    .ntit p{ font-size: 14px;}

    .banner{ margin-top: 0;}
    .banner .swiper-pagination-bullet,.mbanner .swiper-pagination-bullet{ width:13px;opacity:1; height:13px;}
    .banner_tie{ padding: 0; margin-top: 0;}
    .fixnav {position: fixed!important;top: 0px;left: 50%;width: 100%;background: #f8f8f8;box-shadow: 0 0 10px #dddddd;transform: translateX(-50%);}
    .tit{ text-align: center;}
    .tit h2{ font-size:18px;text-align: center; margin: 0 auto;line-height:25px;}
    .tit h2 span{ display: inline-block;}
    .tit p{ font-size:13px;width: 100%;margin:1% auto 0 auto; text-align: center;line-height:18px;}
	.tit p i{ display: block;}
    .tit>img{ margin: 0 auto 1% auto;}
    .tit h2 i{display: block;}
    .tit_l {margin-right:5px; width: 5%;}
    .tit_r {margin-left: 5px; width: 5%;}
    .wnews_con h1{ font-size:20px;}
    .wnews_con p{ font-size:14px; line-height:25px;}
     .yyllx {
        box-shadow: unset;
        border-radius:0;
        width: 100%!important;
    }
    .yy_con9_bd p input{ margin:6% auto}
    .yy_jyxm dl{flex-wrap: wrap;}
    .yy_jyxm dl dt{width: 100%;}
    .yy_jyxm dl dd{width: 90%; padding: 5%;}
    .yy_jyxm dl dd h2{font-size: 80px; line-height: 100px;}
    .yy_jyxm dl dd h2 span{font-size: 20px;top:10%}
    .yy_ry dl{width: 100%;}
    .yy_news_n{flex-wrap: wrap;}
    .yy_news3 h2{font-size: 15px; margin-top: 5%;}
    .yy_news3 p{font-size: 14px; line-height: 22px;}
    .yy_news3 a{font-size: 14px;margin-top: 0%;}
    .yy_lx{flex-wrap: wrap;}
    .yy_lx dl{width: 100%;}
    .yyllx .yy_con9_bd{width: 88%; }
    .yyllx .yy_con9_bd h3 img{margin-top: 3%;}
    .yy_lx dl dt span{font-size: 40px;}
    .yy_lx dl dd{font-size: 20px;}
    .yybg9{background: #fff; padding:0; margin: 8% 0;}
    .yyllx{box-shadow: unset; margin: 0; border-radius:0; border: 0; width: 100%!important;}
    .yy_con9_bd{width: 85%; margin: 0 auto;}
    .yy_con9{width: 100%;}
    .yy_con9_bd h2{font-size: 22px;}
    .yy_con9_bd h2 span{font-size: 14px;}
    .yy_con9_bd{border-radius: 15px;}
    .yy_con9_bd ul{flex-wrap: wrap;}
    .yy_con9_bd ul li{width: 100%; margin-top: 3%; font-size: 14px; line-height: 50px;}
    .yy_con9_bd ul li input{line-height: 50px;}
    .yy_con9_bd h3{font-size: 14px; line-height: 40px;height: 100px;}
    .yy_con9_bd h3 textarea{width: 55%; height: 80px;}
    .yy_con9_bd h3 img{margin-top: 5.5%;}
    .yy_con9_bd p input{ font-size: 16px; padding: 1% 9%;}
    .p23{ background: none; padding: 0;}
    .hc_mbdt{ width: 88%; margin-left: auto; margin-right: auto;}
    .hc_mbdt img{ width: 50%;}
    /*mzsjm*/
    .hzjg_c2{ width: 100%;}
    .hzjg_c2 ul li{ width: 49%; padding: 0; height: unset; margin-bottom: 4%;}
    .hzjg_c2 ul li dl dt{ font-size: 14px;}
    .hzjg_c2 ul li dl dd{ font-size: 12px;}





    /*mjkgs*/
    .jkgs_c2 ul li dl{ flex-flow: wrap;}
    .jkgs_c2 ul li dl dt{ width: 100%; text-align: center;}
    .jkgs_c2{ width: 96%; margin: 0 auto;}
    .jkgs_c2 ul li dl dd{ width: 100%;}
    .jkgs_c2 ul li dl dd h2{ text-align: center; margin-bottom: 5px;}
    .jkgs_c2 ul li dl dd p{ font-size: 14px; text-align: justify; line-height: 25px;}
    .jkgs_c2 ul li dl dd .jkgs_date{ text-align: right; margin-top: 2%;}
    .jkgs_c2 ul li {
        padding-bottom: 10px;
        margin-bottom: 6%;
    }




        /*form*/
    .yyllx {
        background: #ffffff;
        padding: 0;
    }
    /*yzjd*/
    .xf{ width: 100%; background: #f9f9f9; position: fixed; left: 0; bottom:0; z-index: 999;display: flex;justify-content: space-between;flex-wrap: nowrap;}
    .xf a{ width: 50%; color: #666666; padding: 15px 0; text-align: center; font-size: 16px;}
    .xf a:nth-child(2){ color: #666; }
    .xf span { display: block;font-size: 20px;}
    .mdt { padding-bottom: 20%;}
    .p12_form{ margin-bottom: 20%;}
    /*mlxwm*/
    .lxwm{ flex-flow: wrap;}
    .lxwm_1{ width: 92%; padding: 4% 4%;}
    .lxwm_2{width: 92%; padding: 4% 4%;}
    .lxwm_line2{ margin: 5% 0;}
    .lxwm_form button{ margin: 0 auto;}
    /*mpart1*/
    .p1_c{ width: 100%;}
    .p1_c dl{ width: 88%; padding: 4% 3%; flex-wrap: wrap; margin: -20px auto 0 auto;}
    .p1_c dl dt h2{ font-size: 16px; margin-bottom: 0;}
    .p1_c dl dt p{ font-size: 14px; margin: 10px 0;}
    .p1_c dl dd{ font-size: 14px; margin-top: 0;}
    /*mpart2*/
    .part2{ padding-bottom: 0;}
    .p2_c {
        background: none;
        padding-top:0;
        padding-bottom:0;
    }
    .p2_cnc{ width: 100%; margin-top: 4%;}
    .p2_cnc h2{ font-size: 20px;}
    .p2_line{ height: 3px; margin: 15px 0;}
    .p2_cnc p{ font-size: 14px;}
    .p2_cnc ul{ width: 100%; margin-top: 15px;}
    .p2_cnc ul li{ width: 20%; font-size: 14px;}
    .p2_cnc ul li span{ margin-bottom: 0;}
    /*mpart3*/
    .part3{ padding-top: 0;}
    .p3_c {
        background:none;
        padding: 0;
    }
    .p3_cnc{ width: 100%; margin: 4% auto 0 auto;}
    .p3_cnc h2{ font-size: 20px;}
    .p3_cnc p{ font-size: 14px; text-align: justify; line-height: 24px;}
    /*mpart4*/
    .part4{ padding-top: 0;}
    .p4_c{ background:none; padding-top: 0;}
    .p4_cnc{ width: 100%; margin: 4% auto 0 auto;}
    .p4_cnc h2{ font-size: 20px;}
    .p4_cnc ul li{ font-size: 14px;margin-bottom: 13px;}
    .p4_cnc ul li span{ margin-bottom: 0;}
    .p4_cnc ul{ width: 90%; margin: 4% auto 0 0;}
    /*mpart5*/
    .part5{ padding-top: 0;}
    .p5_c{ background: none;}
    .p5_cnc h2{ font-size: 20px;}
    .p5_cnc{ width: 100%; margin: 4% auto 0 auto;}
    .p5_cnc ul{ width: 90%;
        margin: 4% auto 0 0;}
    .p5_cnc ul li {
        font-size: 14px;
        margin-bottom: 13px;
    }
    /*mpart6*/
    .part6 {
        background: url(../images/mp6.jpg) no-repeat top center;
        background-size: 100% 100%;
    }
    .part6 ul li{ width: 45%; padding: 5% 2%; margin-bottom: 10px;}
    .part6 ul li h2{ font-size: 14px; margin: 10px 0;}
    .p6_line {
        width: 80px;
        margin: 5px auto 10px auto;
        height: 3px;
        background: #19508C;
    }
    .part6 ul li p{ font-size: 12px;line-height: 23px;}
    /*mpart7*/
    .part7_con{ position: relative;}
    .part7_con .swiper-slide{ text-align: center; width:45%; margin: 0 auto;}
    .p7_li dl{background: #19508C; border-radius: 0 0 30px 0; margin: -18% auto 0 auto; position: relative; z-index: 2; text-align: justify; width:90.2%; padding: 5%;}
    .p7_li dl dt{ color: #fff; font-size: 16px; margin-bottom: 10px;}
    .p7_li dl dd{ color: #fff; font-size:14px;margin-bottom: 10px;}
    /*mpart8*/
    .p8_ct {
        background: url(../images/mp8_ct.jpg) no-repeat top center;
         width: 96%;
        padding: 5% 2%;
    }
    .p8_ct ul li h2{ font-size: 16px;}
    .p8_ct ul li p{ font-size: 14px;}
    .p8_ct ul li img{ width: 16%;}
    .p8_ct ul li:nth-child(2), .p8_ct ul li:nth-child(4) {
        margin-top:8px;
    }
    .part8_con .swiper-slide{ width: 45%;}
    .p8_li p{ font-size: 14px;}
    .part8_con{ margin-top: 20px;}
     /*mpart9*/
    .p9_ct ul li{ height: 40px; line-height: 40px; font-size: 20px;}
    .p9_ctb{ width: 96%; margin-left: auto; margin-right: auto;}
    .p9_ctb .swiper-slide{ width:43%; padding: 5% 3%;}
    .p9_li h2{ font-size: 16px; margin: 10px auto;}
    .p9_li p{ font-size: 14px; line-height: 24px;}
    /*mpart10*/
    /*mpart11*/
    .part11 {
        background: url(../images/mpart11.png) no-repeat top center;
        background-size: 100% 100%;
    }
    .p11_c{ width: 92%; padding: 5% 2%;}
    .p11_c h2{ font-size: 20px;}
    .p11_c h2 span{ font-size: 16px;}
    .p11_f{ margin-top: 13px;}
    .p11_f input{ margin-bottom: 10px; width: 90%; color: #333; padding-left:10%; font-size: 14px;}
    .p11_f textarea{ font-size: 14px;width: 90%; color: #333; padding-left:10%;background: url(../images/f3.png) no-repeat 10px 16px;}
    .p11_f button{ width: 90%; height: 40px; line-height: 40px; font-size: 16px;margin: 20px auto 0 auto;}




     /*mpart12*/
    /*mpart14*/
    .p14_c{ width: 100%; flex-flow: wrap;flex-direction: column-reverse;}
    .p14_c1 .tit p{ font-size: 13px;line-height: 20px;}
    .p14_c1{ width: 96%; margin: 5% auto 0 auto;}
    .p14_c1 .tit{ margin-top: 0;}
    .p14_c1>p{ font-size: 14px; line-height: 22px; margin-top: 3%;}
    /*mpart15*/
	.part15{ padding-top:0;}
	.p15_c{ background: none; padding-bottom: 0;}
	.pdt100{ padding-top: 0;}
	.p15_cn p{ width: 100%; font-size: 14px; line-height: 22px; text-align: justify; margin-bottom: 3%;}
	.mp15{ margin-bottom: 3%;}
    /*mpart16*/
    .zchb_con11 dl{background: #F0F0F0;}
    .zchb_con11 dl h3 a{background: #CA0B1B; color: #fff;}
    .part16 .tit h2{color: #333333;}
    .zchb_con11_l{display: none;}
					.zchb_con11_r{width: 100%;}
					.zchb_con11 dl dd h2{font-size: 15px; color:#333;}
					.zchb_con11 dl dd p{font-size: 14px; line-height: 20px;}
					.zchb_con11 dl h3{font-size: 14px;}
					.zchb_con11 dl h3 a{line-height: 30px;}
					.zchb_con11 dl h3 span{line-height: 30px;}
					.zchb_con11{width: 100%!important;}
					.zchb_con11 dl dd {padding: 4%;}
					.zchbbg11{ background: unset; padding-top: 0; padding-bottom:0;margin-top: -8%;}
                    .zchb_con11_r dl dt{display: block;}
                    .zchb_con11_r{flex-wrap: wrap;}
                    .zchb_con11_r dl{width: 100%; margin-bottom: 3%; height:170px}
                    .zchb_con11 dl dt img{ width: 100%;}
                    .zchb_con11 dl h3 a {
                        padding: 0 8%;
                    }
    /*mpart17*/
    .part17{ background:#f0ece2; padding-top: 0;}
    .part17 .tit h2,.part17 .tit p{ color:#333;}
   /*mxpart13*/
   .xpart13{ margin-left: auto; margin-right: auto;}
   .xpart13_form{display: flex;justify-content: space-between;flex-wrap: wrap;}
   .name{width: 536px; padding: 0 10px; margin-bottom: 20px; height:60px;font-size: 16px; background: #f2f2f2; line-height: 60px; color:#000;}
   .name input{color:#000; font-size: 16px;background: #f2f2f2;outline-style: none;width: 100%;}
   .xtel{ width: 536px; padding: 0 10px; height:60px;font-size: 16px; background: #f2f2f2; line-height: 60px; color:#000;}
   .xtel input{ color:#000; font-size: 16px;background: #f2f2f2;outline-style: none;width: 100%;}
   .cont{ width: 1180px;background: #f2f2f2;padding: 10px; font-size: 16px; color: #000;}
   .cont textarea{ width: 100%; background: #f2f2f2; font-size: 16px; height: 80px; border: 0; outline-style: none; margin-top: 10px;}
   .xactive{ background: #CA0B1B!important; color:#fff!important;}
   .xactive input{background:#CA0B1B!important;color:#fff!important;}
   .xactive input::placeholder {color:#fff!important;}
   .xactive textarea{background:#CA0B1B!important;color:#fff;}
   .xactive textarea::placeholder{color:#fff;}
   .xpart13_form .sub{  text-align: center; width:100%; margin-top:30px; background: none!important;}
   .xpart13_form .sub button{ color:#fff;border:none; font-size: 18px;padding: 10px 20px; background: #CA0B1B;}
   .xactive{color: #fff;}
   .name {width: 90%;background: #f7f7f7;text-align: left;margin: 0 auto 20px auto;}
   .xtel {width: 90%;background: #f7f7f7;text-align: left;margin: 0 auto 20px auto;}
   .xtel input {width: 100%; background: #f7f7f7; margin-left: 0; color: #000;}
   .name input {width: 100%; background: #f7f7f7; color: #000;}
   .cont { width: 90%; margin: 0 auto; background: #f7f7f7; text-align: left; }
   .cont textarea { background: #f7f7f7; font-size:16px; }
    /*mpart18*/
    .part18_cn{ width: 94%; padding: 3%; background: rgba(255, 255, 255, 0.8); border-radius: 15px;}
    .part18{
        background: url(../images/mp18.jpg) no-repeat top center;
        background-size: 100% 100%;
        padding: 8% 0;
    }
    .part18_cn dl{ margin-bottom: 15px;}
    .part18_cn dl dd h2{ font-size: 18px;}
    .part18_cn dl dd p{ font-size: 13px;}
    .part18_cn dl dd { margin-left: 10px; margin-top:12px;}
    .part18 input{ font-size: 14px;padding: 15px 0 15px 3%; background: #fff;}
    .p18_btn input{ padding: 0 0 30px 3%!important;}
    .mp18_btn{ text-align: center;}
    .mp18_btn button{ border: 0;border-radius: 32px; margin-top: 4%;background: #fff; padding: 10px 30px;font-weight: bold; font-size: 20px;color: #0E88E8;}
    .mp18_t{ text-align: center;}
    .mp18_t h2{ font-size: 20px; width: 80%; color: #fff; border: 1px solid #fff; margin: 15px auto; padding:10px 0;}
    .mp18_t p{ font-size: 18px; color: #fff; font-weight: bold; margin-bottom: 20px;}
    .mp18_t p img{ margin-right: 5px;}
    /*mpart19*/
    .part19{ background: none;}
    .p19_c ul li{ width: 100%; box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.1);}
    .p19_c ul li h2{ font-size: 20px; margin: 4% 0 0 0;}
    .p19_c ul li p{ font-size: 14px; line-height: 22px;}
    /*mpart20*/
    /*mpart22*/
    /*mnews*/
    .news_conli_l{ width: 49%;}
    .news_conli_r{ width: 49%; margin-top:0;}
    .news_conli_r h2{ font-size: 20px;}
    .news_conli_r p.cpzx_btn{ margin-top: 5%;}
    .news_conli_r p.cpzx_btn a{ font-size: 14px;}
    /*mgywm*/
    .gywm_c{ background: none; padding: 0;}
    .gywm_cnc h2{ font-size: 20px;}
    .gywm_cnc p{ font-size: 16px; margin: 5px 0;}
    .g_line{ height: 3px; margin: 10px 0;}
    .gywm_cnc{ width: 100%; margin: 0 auto;}
    .gywm_cncn{ font-size: 14px; line-height: 24px;}
    .g2_con .swiper-slide{padding: 0 0 10px 0;}
    .gli p{ font-size: 14px;}
    .mg1{ display: block; margin: 3% auto;}

    /*mcase*/
    .case ul{justify-content: center; flex-flow: wrap;}
    .case ul li{ margin-bottom:4%;}
    /*mfwzx*/
    .fwzx .ntit{ margin: 20px auto 10px auto;}
    .fwzx_c h2{ font-size: 20px;}
    .fwzx_c ul{ flex-flow: wrap;}
    .fwzx_c ul li{ width: 49%; height: unset; margin-bottom: 2%;}
    .fwzx_c ul li dl dt{ font-size: 20px;}
    .fwzx_c ul li:hover dl dt{ margin-top: 110%; font-size: 20px;}
    .fwzx_c ul li:hover dl dd{ font-size: 14px; line-height: 24px;}
    .fwzx3 h2{ font-size: 20px;}
    .fwzx3_c ul{ flex-flow: wrap;}
    .fwzx3_c ul li{ width: 49%; margin-bottom: 3%;}
    .fwzx3_c ul li h2{ font-size: 16px; padding: 10px 5%;}
    .fwzx3_c ul li p{ font-size: 14px; line-height: 24px;}
    .fwzx3_c ul li:hover div{margin-top: -91.2%;}

    /*mcpzx*/
    .cpzx ul li{ width: 100%;}
    .cpzx ul li p{ font-size: 16px; padding: 15px 0;}

     /*mhzhb*/
    #certify .swiper-container{ padding-bottom: 0;}
    .yyfoot_t_l{ border: 0;}
    .yyfoot_t_l h2{ font-size: 20px;}
    .iftel{ font-size: 22px;}
    .yyfoot_t_l p{ font-size: 14px;}
    .yyfoot_t_r ul li p{ font-size: 12px;}
    .yyfoot_b span{ display: block;}
    #mbanner{ position: relative;}
    #header{ padding: 0;background:#fff; position: relative;}
    .mhidden{ display:none!important;}
    /*mtop*/
    .mtop{ width: 100%; margin: 0 auto; padding:0;display: flex; justify-content: space-between; flex-flow: nowrap;}
    .mtopl{ width: 50%;}
    .mtopl p{margin-top:13%; font-size: 16px; color: #6A6868;}
    .mtopr{ width: 20%;text-align: center;z-index: 889; background:#19508C;padding: 6px 0;}
    .mtopr img{width:64%;margin-top: 3px;margin-left: 4px;}
    .mtopc{width: 76%; text-align: left;display: flex; justify-content: space-between; flex-flow: nowrap; margin: 0 auto;}
    .mtopc_l{ width:100%;text-align: left;margin: 7px 0;}
    .mtopc_r{width: 40%; display: flex; justify-content: space-between; flex-flow: nowrap;}
    .mtopc_l p{font-size: 12px;color: #000; margin-top: 2px;}
    .mtopc_l img{display: block;width:30%;}
    .mtopc_l span{ font-size: 14px; line-height: 17px; color:rgba(0, 0, 0, 0.8); border-left: 1px solid rgba(0, 0, 0, 0.4); height: 20px; padding-left: 10px; margin-left: 10px; display: block;margin-top: 10px;}
    .subNavBox{display: none;}
    .subNavShow{z-index: 889;}
    .subNavBox{position: fixed;z-index: 888;width: 100%; top:0; display: none;}
    .subNav{border-bottom: 1px #eee solid;cursor:pointer;font-size:16px;color:#333;line-height:55px;padding-left:10px;}
    .currentDd{color:#fff}
    .navContent{display: none;border-bottom:solid 1px #fff;}
    .navContent li a{display:block;height:45px;font-size:16px;line-height:45px;color:#fff; text-indent: 2em;}
    .subNavBox_l{width: 38%;min-height: 100vh;height: 100%;float: left;}
    .subNavBox_r{width: 26%;background:#fff;color: #333; height: 100%;float: right; position:relative; text-align: center; padding:0 2%;margin-top: 20%}
    .subNavHide{font-size: 40px; color: #333; text-align: right;  padding:8% 8% 0 8%;}
    .jt{ font-size: 40px;position: absolute;top: -24px;left: 69px; color:#fff}
    /*case*/
    /*mpart13*/
    .p13_c2{ width: 100%;}
    .p13_c2 ul{ margin-top: 0;}
    .p13_c2 ul li{ font-size: 14px; text-align: center; line-height: 22px;}
    .p13_btn{ margin: 5% auto 0 auto;}
	/*mfooter*/
    .mfooter{ padding-bottom: 20%;}
    .xf{ width: 100%; position: fixed; left: 0; bottom:0; z-index: 999;display: flex;justify-content: space-between;flex-wrap: nowrap;}
    .xf a{ width: 50%; background:#19508C; color: #fff; padding: 10px 0; text-align: center; font-size: 14px;font-weight: bold;}
    .xf a img{ display: block; margin: 0 auto;}
    .xf a:nth-child(2){ background:#A23147; color:#fff; }

}

